@charset "utf-8";

.wrap-con {
            display: flex;
            /*TODO:默认弹性盒里内容横向摆放*/
            justify-content: center;
            /*TODO:竖直方向上的对齐方式，flex容器里函数才生效*/
            align-items: center;
            /*TODO:水平方向上的对齐方式，flex容器里函数才生效*/
        }
 #con {
            position: relative;
            height: 240px;
            overflow: hidden;
        }
        
        .conPicList ul {
            list-style-type: none;
            position: relative;
            left: 0;
        }

        /* TODO:列表无圆点 */
        .conPicList li {
            /*width: 205px;*/
            float: left;
            /*TODO:元素只能左右浮动，没有上下浮动*/
            padding-right: 5px;
        }
        
        .conPicList img {
            width: 125px;
            /*height: 200px;*/
        }
        
        .conList {
                margin-top: 20px;
        }
        .conList a{
            height: 400px;
        }

.content-image-list ul {
    display: flex;
    align-items: center;
    flex-flow: wrap;
    padding: 40px 0;
}
.content-image-list ul li {
    width: calc((100% - 270px) / 4);
    margin-right: 60px;
    margin-bottom: 40px;
}
.content-image-list ul li a {
    display: block;
    position: relative;
    width: 100%;
}
.content-image-list ul li a img {
    width: 100%;
    height: 100%;
}
.content-image-list ul li a label {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -8px;
    background-color: rgba(185, 1, 1, 0.3);
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
}
.mine_img img{
    max-width: 30%;
}
.zpimg img{
    max-width: 80%;
}
.zppictext{
    text-align: center;
    margin: 5px 0;
}

@media only screen and (max-width: 640px) {
    .content1left, .content2left ,.content1right,.content2center .c2centerTop,.content2center .c2centerList,.content2center,.content2right .c2rightTop,.content2right .c2rightList{
        width: 100%;
    }
    
    .content2center{
        margin: 0;
    }
    .content1right, .content2right,.content1left, .content2left, .content2center{
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .swiper-container-i2 .bnimg{
        height: 220px;
    }
    .contentTitle{
        width: 70%;
    }
    .mine_img img{
        max-width: 100%;
    }
    .content-image-list ul li{
        width: 100%;
        margin-right: 0;
    }
}
@media only screen and (max-width: 768px) {
    .content1left, .content2left ,.content1right,.content2center .c2centerTop,.content2center .c2centerList,.content2center,.content2right .c2rightTop,.content2right .c2rightList,.content3 .c3List ul li{
        width: 100%;
    }
    .content2center{
        margin: 0;
    }
    .content1right, .content2right,.content1left, .content2left, .content2center{
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .swiper-container-i2 .bnimg{
        height: 220px;
    }
    .swiper-container-i2 .swiper-pagination-bullet{
        margin: 0 4px !important;
    }
    .content1left .bninfo{
        height: auto;
    }
    .content2left .c2leftList .c2leftListS4{
        width: 80%;
    }
    .content3 .c3List .c3ListS2{
        width: 88%;  
    }
    .content-image-list ul li{
        width: 100%;
        margin-right: 0;
    }
}
@media only screen and (c:768px) and (max-width:1199px) {
    .content1left, .content2left ,.content1right,.content2center .c2centerTop,.content2center .c2centerList,.content2center,.content2right .c2rightTop,.content2right .c2rightList{
        width: 100%;
    }
    .content1right .c1rightList ul li>a,.content2left .c2leftList .c2leftListS4,.content2center .c2centerList ul li>a ,.content3 .c3List .c3ListS2,.content2right .c2rightList ul li>a{
        width: 80%;
    }
    .content2center{
        margin: 0;
    }
    .content1right, .content2right,.content1left, .content2left, .content2center{
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .swiper-container-i2 .bnimg{
        height: 220px;
    }
    .swiper-container-i2 .swiper-pagination-bullet{
        margin: 0 4px !important;
    }
    .content1left .bninfo{
        height: auto;
    }
}
@media only screen and (min-width: 1000px) and (max-width:1300px) {
    .content1right .c1rightList ul li>a{
        width: 87%;
    }
    .content2center,.content2right{
        max-width: 27%;
    }
    .content2center .c2centerTop,.content2center .c2centerList,.content2right .c2rightTop{
        width: 100%;
    }
    .content2center .c2centerTop .c2centerTopMore,.content2right .c2rightTop .c2rightTopMore{
        width: 60%;
    }
    .content2left .c2leftList .c2leftListS4,.content2center .c2centerList ul li>a,.content2right .c2rightList ul li>a{
        width: 80%;
    }
    .content3 .c3List .c3ListS2{
        width: 200px;
    }
    
}